<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000264.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>892</ddf-library-id>
    <model>Source Four Profile LED Tungsten</model>
    <vendor>ETC</vendor>
    <author>Patrick Grote</author>
    <mode>Direct</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <redorange dmxchannel="1"/>
      <mint dmxchannel="2"/>
      <green/>
      <blue dmxchannel="3"/>
      <indigo dmxchannel="4"/>
    </rgb>
    <dimmer dmxchannel="5"/>
    <strobe dmxchannel="6">
      <step type="open" mindmx="0" maxdmx="0"/>
      <range type="linear" mindmx="1" maxdmx="255" minval="0.01" maxval="25"/>
    </strobe>
    <fan dmxchannel="7"/>
  </functions>
</device>
